- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::ScopedConnection Member List

This is the complete list of members for mysqlpp::ScopedConnection, including all inherited members.

operator *() const | mysqlpp::ScopedConnection | `[inline]`
operator void *() const | mysqlpp::ScopedConnection | `[inline]`
operator->() const | mysqlpp::ScopedConnection | `[inline]`
ScopedConnection(ConnectionPool &pool, bool safe=false) | mysqlpp::ScopedConnection | `[explicit]`
~ScopedConnection() | mysqlpp::ScopedConnection |